Public Member Functions

# PickerWindowBase Class Reference

Base class for windows opened from a toolbar. More...

`#include <window_gui.h>`

Inheritance diagram for PickerWindowBase:

## Public Member Functions
| PickerWindowBase (Window *parent)
virtual | ~PickerWindowBase ()
| Destructor of the base class PickerWindowBase Main utility is to stop the base Window destructor from triggering a free while the child will already be free, in this case by the ResetObjectToPlace().

## Detailed Description

Base class for windows opened from a toolbar.

Definition at line 789 of file window_gui.h.

The documentation for this class was generated from the following files:

- src/window_gui.h
- src/window.cpp